RCS - 2022 - Bug #2614

Add IRD - page getting block on Review Tab ---> not able to add new IRD on RCS
06/09/2022 09:58 AM - priyanka Sharma

Status: Closed Start date: 06/09/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/21/2022 04:46 PM - rajat gupta

- Status changed from New to Resolved

#2 - 06/28/2022 11:01 AM - priyanka Sharma

- Status changed from Resolved to Closed
